/*
 Theme Name: Hello Elementor Child
 Description: Child theme for Hello Elementor
 Template: hello-elementor
 Version: 1.0
*/

p{
    margin-bottom: 0 !important;
}

.position-static{
    position: static !important;
}

.is-scroll .sticky-header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    z-index: 999999;
    transition:.3s;
}

footer .footer-main-menu .elementor-nav-menu {
    gap:calc(48px / 2);
    flex-direction: column;
}

.publishing-journey-wrapper .publishing-form-wrapper .wpcf7-form-control-wrap {
    display: block;
    width: 100%;
}

.publishing-journey-wrapper .publishing-form-wrapper select {
    appearance: none;
    color: #000;
    padding: 6px 14px;
    min-height: 48px;
    background-color: #fff;
    border: 1px solid #707070;
    background-image: url(/wp-content/uploads/2025/12/down-arrow.png) !important;
    background-repeat: no-repeat !important;
    background-position: 97% !important;
    background-size: 15px !important;
    font-weight: 700;
    font-size: 16px;
    width: 100%;
}

.publishing-journey-wrapper .publishing-form-wrapper {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.publishing-journey-wrapper #cf7-step1 #go-to-step2 {
    margin-top: 14px;
}

.publishing-journey-wrapper .publishing-form-wrapper .publishing-field-wrapper:first-child {
    display: flex;
    gap: 10px;
}

.publishing-journey-wrapper .publishing-form-wrapper .submit-btns-wrapper {
    position: relative;
    display: flex;
    gap: 10px;
}

.publishing-journey-wrapper .publishing-form-wrapper button{
    border: 0px;
}

.publishing-journey-wrapper .publishing-form-wrapper .submit-btns-wrapper button , .publishing-journey-wrapper .publishing-form-wrapper .submit-btns-wrapper input[type="submit"] {
    width: 50%;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 18px;
    border: 0px;
}

.publishing-journey-wrapper .publishing-form-wrapper .submit-btns-wrapper .wpcf7-spinner {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 15px;
    margin: 0;
}

.publishing-journey-wrapper .publishing-form-wrapper .publishing-field-wrapper input::placeholder {
    color: #000;
}

.publishing-journey-wrapper .publishing-form-wrapper .publishing-field-wrapper input {
    font-size: 18px;
    font-weight: 700;
    color: #000;
}

.publishing-journey-wrapper .publishing-form-wrapper .publishing-field-wrapper #zip-error-message {
    color: #fff;
    font-size: 14px;
    display: block;
}

.publishing-journey-wrapper .publishing-form-wrapper #terms-message {
    color: #fff;
    font-size: 16px;
}

.publishing-journey-wrapper .publishing-form-wrapper #terms-message a {
    color: #fff;
}

.underline-header .elementor-heading-title:after , .underline-header p:after{
    content: "";
    background: transparent linear-gradient(268deg, #bf994e 0%, #f8d0a1 100%) 0% 0% no-repeat padding-box;
    border-radius: 5px;
    width: 110px;
    height: 4px;
    margin: 20px auto 0;
    display: block;
}

.underline-header.left .elementor-heading-title:after{
    margin-left: 0;
}

.testimonial-section .testimonial-side-image {
    position: absolute !important;
    bottom: 0;
    right: 0;
    max-width: 618px !important;
}

.publishing-solution-section  .elementor-swiper-button {
    width: 78px;
    height: 78px;
    justify-content: center;
    align-items: center;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.publishing-solution-section .book-slider-box {
    height: 100%;
}

.border-bottom-gradiant .e-con-inner{
    background: transparent linear-gradient(268deg, #bf994e 0%, #f8d0a1 100%) 0% 0% no-repeat padding-box;
    border-radius: 5px;
    width: 100%;
    height: 4px !important;
    border: 0;
}

.media-section  .e-con-boxed {
    z-index: 1;
}

.colored-subtitle{
    color: #83c1c0;
}

.palmeto-review-slider{
    position: relative;
}


.services-text p{
    display: -webkit-box;
    -webkit-line-clamp: 4; 
    -webkit-box-orient: vertical;
    overflow: hidden;
}


.faq-grid-list ul {
    display: flex;
    flex-wrap: wrap;
}

.faq-grid-list ul li {
    width: 50%;
}

.genres-list ul li{
    background-repeat: no-repeat;
    background-size: auto;
    padding-left: 70px !important;
}

.genres-list ul li:nth-child(1) {
    background-image: url(/wp-content/uploads/2025/12/Group-12544.png);
}

.genres-list ul li:nth-child(2) {
    margin-top: 0 !important;
    background-image: url(/wp-content/uploads/2025/12/Non-Fiction@2x-8.png);
}

.genres-list ul li:nth-child(3) {
    background-image: url(/wp-content/uploads/2025/12/Self-Help@2x-8.png);
}

.genres-list ul li:nth-child(4) {
    background-image: url(/wp-content/uploads/2025/12/Inspirational@2x-8.png);
}

.genres-list ul li:nth-child(5) {
    background-image: url(/wp-content/uploads/2025/12/Group-12543.png);
}

.genres-list ul li:nth-child(6) {
    background-image: url(/wp-content/uploads/2025/12/Fiction@2x-8.png);
} 

.genres-list ul li:nth-child(7) {
    background-image: url(/wp-content/uploads/2025/12/How-To@2x-8.png);
}

.genres-list ul li:nth-child(8) {
    background-image: url(/wp-content/uploads/2025/12/Childrens@2x-8.png);
}

.genres-list ul li:nth-child(9) {
    background-image: url(/wp-content/uploads/2025/12/Autobiographies@2x-8.png);
}

.genres-list ul li:nth-child(10) {
    background-image: url(/wp-content/uploads/2025/12/Religious@2x-8.png);
}

.genres-list ul li:nth-child(11){
    padding-bottom:0 !important;
    background-image: url(/wp-content/uploads/2025/12/Cookbooks@2x-8.png);
}

.genres-list ul li:nth-child(12) {
    background-image: url(/wp-content/uploads/2025/12/Art-Photography@2x-8.png);
}

.genres-side-image .e-con-inner {
    padding: 30px !important;
    background: #f0f0f0;
    border-radius: 80px 0px;
}

.genres-side-image.bg-white .e-con-inner {
    background: #fff;
}

.explore-genres-slider .swiper-wrapper .swiper-slide {
    width: auto !important;
    min-width: 211px !important;
}

.explore-genres-slider .elementor-swiper-button.elementor-swiper-button-prev {
    display: none !important;
}

.explore-genres-slider .elementor-swiper-button.elementor-swiper-button-next {
    width: auto;
    height: auto;
    gap: 26px;
}

.explore-genres-slider .elementor-swiper-button.elementor-swiper-button-next:before {
    content: "Click for more";
}

.explore-genres-slider .book-slider-box:hover {
    background-color: #be6042 !important;
}

.explore-genres-slider .book-slider-box:hover .elementor-widget-text-editor {
    color: #fff;
}

.resource-list-box .elementor-button {
    background-image: none !important;
    width: 100%;
}

.resource-list-box .elementor-button:hover {
    box-shadow: rgba(0, 0, 0, .2) 0px 8px 24px;
    transform: translateY(-3px);
}


body.resources-template-default{
    overflow-x: hidden;
}


.resource-content-wrapper .resource-tbc {
    position: sticky;
    top: 175px;
    z-index: 2;
    box-shadow: rgba(0, 0, 0, .1) 0px 4px 12px;
    border-radius: 10px !important;
    background-color: #fff !important;
}

.resource-content-wrapper .resource-tbc .elementor-toc__header-title:after {
    background: var(--palmetto--color-light-gold);
    background-color: var(--palmetto--color-light-gold);
    background: linear-gradient(45deg, #f9d1a3, #c18b1f);
    position: relative;
    display: block;
    width: 100%;
    height: 4px;
    content: "";
    margin: 20px 0 30px;
}

.resource-content-wrapper .resource-tbc .elementor-toc__list-wrapper{
    padding-left: 24px;
}

.resource-content-wrapper .resource-tbc .elementor-toc__list-wrapper .elementor-toc__list-item .elementor-toc__list-item-text-wrapper:before {
    display: none;
}

.resource-content-wrapper .resource-cta-wrapper {
    position: sticky;
    top: 175px;
    z-index: 2;
}

.resource-content-wrapper p {
    font-size: 18px;
    line-height: 30px;
    color: #000000;
    margin-bottom: 27px !important;
    margin-top: 0;
}

.resource-content-wrapper h2 {
    letter-spacing: .96px;
    color: #1f2a44;
    margin-top: 0;
    margin-bottom: 18px;
    font-size: 48px;
    line-height: 54px;
    font-family: "Georgia", Sans-serif;
}

.resource-content-wrapper h3 {
    font-size: 28px;
    line-height: 34px;
    color: #05868c;
}

.resource-content-wrapper p a {
    color: #05868c;
    text-decoration: underline;
    font-weight: 600;
}

.resource-content-wrapper h4 {
    font-size: 20px;
    line-height: 28px;
    color: #bd6042;
}

.resource-content-wrapper ul {
    margin-block: 1.5rem;
    padding-left: 1.5rem;
}

.resource-content-wrapper ul li {
    margin-bottom: .75rem;
    font-size: 18px;
    line-height: 30px;
    color: #000;
}

.resource-content-wrapper ul li::marker {
    color: #bd6042;
}

.resource-content-wrapper h5 {
    font-size: 18px;
    line-height: 30px;
    color: #191970;
    font-weight: 700;
    margin-block: 14px;
}

.resource-content-wrapper .step-heading {
    font-size: 48px;
    line-height: 54px;
    font-weight: 700;
    margin-bottom: 24px;
}

.resource-blue-section {
    background-color: #1f2a44;
    padding-top: 10vw;
    padding-bottom: 13vw;
    padding-inline: 22px;
    position: relative;
    z-index: 1;
}

.resource-blue-section h2 {
    color: #fff;
    position: relative;
    z-index: 2;
}

.resource-blue-section:after {
    content: "";
    display: block;
    position: absolute;
    left: 50%;
    top: 0;
    height: 100%;
    width: 100vw;
    transform: translateX(-50%);
    z-index: 1;
    box-sizing: border-box;
    background-image: url('/wp-content/uploads/2025/11/blue-leather-texture-bg-1024x348-1.png');
    background-repeat: repeat-y;
    background-position: center center;
    background-attachment: scroll;
    background-size: 100%;
    background-color: #1f2a44;
}

.resource-blue-section p {
    position: relative;
    z-index: 2;
    color: #fff;
}

.resource-blue-section .wp-block-buttons {
    position: relative;
    z-index: 2;
}

.resource-blue-section .wp-block-buttons .wp-block-button__link {
    background-color: transparent;
    font-size: 16px;
    font-weight: 700;
    line-height: 26px;
    letter-spacing: 0.01px;
    color: #000000;
    background-image: linear-gradient(45deg, #F9D1A3 0%, #C18B1F 100%);
    border-radius: 6px 6px 6px 6px;
    padding: 12px 32px 12px 32px;
}

.resource-blue-section .wp-block-buttons .wp-block-button__link:hover {
    background-color: transparent;
    background-image: linear-gradient(180deg, #83C1C0 0%, #83C1C0 100%);
}

.more-resource-wrapper .more-resource-box .wp-block-columns {
    background-color: #ebebeb;
    border-radius: 10px;
    padding: 30px;
    height: 100%;
}

.more-resource-wrapper .more-resource-box .wp-block-columns p {
    margin-bottom: 0 !important;
}

.resource-content-wrapper .resource-cta-wrapper p {
    margin-bottom: 0px !important;
}

.palmore-menu-wrapper .palmore-menu-list .palmore-menu-item .palmore-mega-menu-wrapper {
        display: none;
        position: absolute;
        top: 100%;
        left: 50%;
        transform: translateX(-50%);
        width: 100%;
        background-color: #fff;
        z-index: 999;
        max-width: 1300px;
        padding: 40px 20px;
        box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
        border-radius: 10px;
    }

    .palmore-menu-wrapper .palmore-menu-list {
        padding-left: 0;
        list-style: none;
        display: flex;
        align-items: center;
        gap: 10px;
    }

    .palmore-menu-wrapper .palmore-menu-list .palmore-menu-item .palmore-menu-link {
        padding: 16px 24px;
        display: inline-flex;
        color: #fff;
        text-transform: uppercase;
    }

    .palmore-menu-wrapper .palmore-menu-list .palmore-menu-item {
        transition: .3s;
        /* position: relative; */
    }

    .palmore-menu-wrapper .palmore-menu-list .palmore-menu-item:hover .palmore-mega-menu-wrapper {
        display: block;
    }

    .palmore-menu-wrapper .palmore-menu-list .palmore-menu-item.publishing-services-item:hover .palmore-mega-menu-wrapper , .palmore-menu-wrapper .palmore-menu-list .palmore-menu-item.blogs-item:hover .palmore-mega-menu-wrapper {
        display: flex;
        align-items: center;
    }

    .palmore-menu-wrapper .palmore-menu-list .palmore-menu-item .palmore-mega-menu-wrapper .palmore-mega-menu-list {
        padding-left: 0;
        list-style: none;
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        width: 100%;
    }

     .palmore-menu-wrapper .palmore-menu-list .palmore-menu-item .palmore-mega-menu-wrapper .palmore-mega-menu-list .palmore-mega-menu-item {
        margin-bottom: 20px;
    }

    .palmore-menu-wrapper .palmore-menu-list .palmore-menu-item.publishing-services-item .palmore-mega-menu-wrapper .palmore-mega-menu-list , .palmore-menu-wrapper .palmore-menu-list .palmore-menu-item.blogs-item .palmore-mega-menu-wrapper .palmore-mega-menu-list {
        width: 60%;
    }

    .palmore-menu-wrapper .palmore-menu-list .palmore-menu-item.publishing-services-item .palmore-mega-menu-wrapper .palmore-mega-menu-list .palmore-mega-menu-item {
        width: 50%;
    }

    .palmore-menu-wrapper .palmore-menu-list .palmore-menu-item.publishing-services-item .palmore-mega-menu-wrapper .publishing-menu-image , .palmore-menu-wrapper .palmore-menu-list .palmore-menu-item.blogs-item .palmore-mega-menu-wrapper .publishing-menu-image {
        width: 40%;
    }

    .palmore-header-inner {
        position: static !important;
    }

    .palmore-header-inner .elementor-widget-shortcode {
        position: static;
    }

    .palmore-menu-wrapper .palmore-menu-list .palmore-menu-item .palmore-mega-menu-wrapper .palmore-mega-menu-list .palmore-mega-menu-item a {
        display: inline-flex;
        font-size: 18px;
        font-weight: 400;
        color: #000;
        gap: 16px;
    }

    .palmore-menu-wrapper .palmore-menu-list .palmore-menu-item .palmore-mega-menu-wrapper .palmore-mega-menu-list .palmore-mega-menu-item a img {
        width: 40px;
        height: auto;
    }

    .palmore-menu-wrapper .palmore-menu-list .palmore-menu-item.about-us-item .palmore-mega-menu-wrapper .palmore-mega-menu-list .palmore-mega-menu-item , .palmore-menu-wrapper .palmore-menu-list .palmore-menu-item.genres-item .palmore-mega-menu-wrapper .palmore-mega-menu-list .palmore-mega-menu-item , .palmore-menu-wrapper .palmore-menu-list .palmore-menu-item.blogs-item .palmore-mega-menu-wrapper .palmore-mega-menu-list .palmore-mega-menu-item {
        width: 33.33%;
    }

    .palmore-menu-wrapper .palmore-menu-list .palmore-menu-item.guides-item .palmore-mega-menu-wrapper .palmore-mega-menu-list .palmore-mega-menu-item {
        width: 25%;
        height: 100%;
    }

    .palmore-menu-wrapper .palmore-menu-list .palmore-menu-item.guides-item .palmore-mega-menu-wrapper .palmore-mega-menu-list .palmore-mega-menu-item a , .palmore-menu-wrapper .palmore-menu-list .palmore-menu-item.blogs-item .palmore-mega-menu-wrapper .palmore-mega-menu-list .palmore-mega-menu-item a {
        flex-direction: column;
        display: flex;
        padding: 10px;
    }

    .palmore-menu-wrapper .palmore-menu-list .palmore-menu-item.guides-item .palmore-mega-menu-wrapper .palmore-mega-menu-list .palmore-mega-menu-item a img , .palmore-menu-wrapper .palmore-menu-list .palmore-menu-item.blogs-item .palmore-mega-menu-wrapper .palmore-mega-menu-list .palmore-mega-menu-item a img {
        width: 100%;
        min-height: 210px;
        object-fit: cover;
    }

    .palmore-menu-wrapper .palmore-menu-list .palmore-menu-item.guides-item .palmore-mega-menu-wrapper .palmore-mega-menu-list {
        align-items: flex-start;
    }

    .blog-listing-bookmarks {
        display: flex;
        justify-content: flex-end;
    }

    .blog-listing-bookmarks select {
        padding: 10px 7px 10px 15px;
        border-radius: 4px;
        border: 1px solid #d7d7d7;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        color: #939598;
        background: #ffffff url("/wp-content/uploads/2026/01/down-chevron-1.png") no-repeat scroll;
        background-position: right .75rem center;
        background-size: 22px;
        width: 50%;
    }

    .trending-post-wrapper .elementor-posts-container {
        display: flex;
        flex-direction: column;
    }

    .trending-post-wrapper .elementor-posts-container article {
        flex-direction: row;
        flex-wrap: nowrap;
        gap: 15px;
        align-items: center;
    }

    .trending-post-wrapper .elementor-posts-container article .elementor-post__thumbnail__link {
        flex: 0 0 150px;
        width: 150px !important;
        height: 150px;
        margin-bottom: 0 !important;
    }

    .trending-post-wrapper .elementor-posts-container article .elementor-post__thumbnail__link .elementor-post__thumbnail {
        height: 100%;
    }

    .trending-post-wrapper .elementor-posts-container article .elementor-post__thumbnail__link .elementor-post__thumbnail img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .trending-post-wrapper .elementor-posts-container article .elementor-post__text {
        flex: 0 0 calc(100% - 175px);
        max-width: calc(100% - 175px);
    }

#elementor-popup-modal-2853 {
    z-index: 9999999;
}

#elementor-popup-modal-2853 .dialog-message {
    width: 100%;
    max-width: 500px;
}

.writing-coach-container .e-con-inner{
    background-color: #05868c;
    padding: 3rem 6rem !important;
    border-radius: 0 0 70px 0;
}

@media(min-width:768px){
    footer .footer-main-menu .elementor-nav-menu{
        flex-direction: row;
        justify-content: space-between;
        row-gap: calc(48px / 3);
    }

    footer .footer-main-menu .elementor-nav-menu li {
        flex: 1 1 calc(33% - 48px / 2);
    }
}


@media (max-width:991px){
    .testimonial-section .testimonial-side-image {
    position: static !important;
    max-width: 100% !important;
}

.publishing-solution-section  .elementor-swiper-button {
    width: 33px;
    height: 33px;
}
}

@media(max-width:767px){
    .genres-list ul{
        flex-wrap: wrap;
    }

    .genres-list ul li{
      width: 100%;
}

}


